<center>
<div>
    <%= form_for @product do |i| %>
        
        <div class="panel panel-default">
          <div class="panel-body">
            <p>
            <%= i.label "#{:name}:" %> <br>
            <%= i.text_field :name %>
            </p>
        </div>
        </div>
        
        <div class="panel panel-default">
          <div class="panel-body">
        <p>
            <%= i.label "#{:price}:" %> <br>
            <!--https://stackoverflow.com/questions/35380287/rails-form-how-to-restrict-number-of-characters-digits-in-input-field-->
            <%= i.number_field :price, :step => "0.01", :min => 0 %>
        </p>
        </div>
        </div>
        <div class="panel panel-default">
  <div class="panel-body">
        <p>
            <%= i.label "#{:status}:" %> <br>
            <% #https://stackoverflow.com/questions/37368907/rails-subitting-a-boolean-field-trough-a-dropdown-menu-in-simple-form https://stackoverflow.com/questions/1956191/ruby-on-rails-drop-down-menu%>
            <%= i.select :status, [['None', false], ['Yes', true]]%>
        </p>
        
        </div>
        </div>
        
        <%= i.submit %>
        
    <% end %>

</div>
</center>